﻿@media (max-width:766px) { 
    .logo{
        display: none !important;
    }
    .fixed .content-wrapper, .fixed .right-side {
        padding-top: 50px !important;
    }
}

.BookBackLogo{    
    width: 300px;
    position: absolute;
    bottom: 0;
    left: 150px;

    rgba(75,192,192,0.4)
    rgba(75,192,192,1)

}

.small-box-padding{
    margin:5px;
}

.dropdown-menu a{
    cursor:pointer;
}

.divAlert:empty {
    display: none;
}

.nav-tabs li{
    cursor:pointer;
}

/*BOOKSHELF*/
.BookItem {
    cursor: pointer;
    height: 126px;
    width: 100px;
    display: inline-block;
    overflow: hidden;
    border: 1px solid #808080;
    background-color: #871b1f;
    color: white;
    font-weight: bold;
    font-size: 10pt;
    margin: 5px 6px 8px 6px;
    /*margin-bottom: 10px;*/
    /*text-align: center;*/
    /*padding: 3px;
    padding-top: 7px;*/
    border-left: 3px groove #4C566C;
    border-top: 1px solid white;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: -2px 0 3px #444;
}

.BookItem:hover {
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: transform 0.5s ease-in-out;
    -moz-transition: transform 0.5s ease-in-out;
    -o-transition: transform 0.5s ease-in-out;
    transition: transform 0.5s ease-in-out;
}

.CustImg:hover {
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transition: transform 0.5s ease-in-out;
    -moz-transition: transform 0.5s ease-in-out;
    -o-transition: transform 0.5s ease-in-out;
    transition: transform 0.5s ease-in-out;
}

.BookItemCheckbox{
    position: relative;
    top : 0px;
    left: -30px;
} 
.BookItemCover {
    position: relative;
}
    .BookItemImg{
        position:absolute;
        z-index:10;
    }
    .BookItemText{
        position:absolute;
        z-index:20;
        text-align: center;
        padding:3px;
        padding-top:5px;
        width: 90px;
        text-shadow: 0px 0px 3px #373737;
    }
.BookShelfAfter{
    clear: both;
    content: "";
    display: block;
}
.divShelfPG{
    padding: 0 10px 0 20px !important;
}

/*HELP SECTION*/
.winDT {
    font-size: 15pt;
    font-weight: bold;
    margin-left: -10pt;
}
.winDesc {
    font-size: 12pt;
    border-left: 3px solid rgba(93, 183, 95, 0.5);
    padding-left: 10px;
    margin-top: 10px;
}
.winGal {
    margin-top: 10px;
    display: block;
}
.winGal img {
    height: 80px;
    padding: 3px;
}


.TextOverflow {
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.modalHelpDiv {
    background-color: white;
    border: 1px solid #d5d5d5;
    border-top: 2px solid #00c0ef;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 10px;
}

 .CommentPhoto {
            -moz-border-radius: 50%;
            -webkit-border-radius: 50%;
            border-radius: 50%;
            width: 40px;
            height: auto;
        }


 .DivWrapper{
     overflow-x: auto;
 }



/*body::-webkit-scrollbar {
    width: 5px;
}
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
} 
body::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}*/